KBACKUP(1)

NAME
kbackup - Programa de backup com interface fácil de usar

SYNOPSIS

kbackup [OPÇÕES...] [Nome do módulo | Nome do conjunto de módulos...]

DESCRIÇÃO

O Kbackup é um programa que permite fazer backup de quaisquer pastas ou arquivos. Ele usa uma árvore de diretórios fácil de usar para selecionar os itens a serem copiados e permite salvar suas configurações em arquivos de "perfil". Esses são arquivos de texto simples que contêm definições de pastas e arquivos a serem incluídos ou excluídos do processo de backup.

OPÇÕES

-v, --version
    Exibe informações sobre a versão.

-h, --help
    Exibe a ajuda sobre as opções da linha de comando.

--help-all
    Exibe a ajuda, incluindo opções específicas do Qt.

--help-all --qmljsdebugger valor
    Ativa o depurador QML/JS com uma porta especificada. O valor deve estar no formato: porta:1234[,bloco]. "bloco" faz com que o aplicativo aguarde uma conexão.

--script arquivo
    Script a ser executado após a conclusão de uma fatia do arquivo.

--auto perfil
    Executa automaticamente o backup com o perfil fornecido e o finaliza ao término.

--autobg perfil
    Executa automaticamente o backup com o perfil fornecido em segundo plano (sem exibir uma janela) e encerra ao concluir.

--verbose perfil
    No modo autobg, o modo é detalhado e imprime o nome de cada arquivo durante o backup.

--forceFull
    No modo auto/autobg, força o backup para ser um backup completo em vez de agir de acordo com as configurações do perfil.

--author
    Exibe informações do autor.

--license
    Exibe informações sobre a licença.

--desktopfile arquivo
    Nome do arquivo base de entrada da área de trabalho para este aplicativo.

AMBIENTE

ARQUIVOS

Arquivos de perfil .kbp. Gerados pelo usuário ao salvar o perfil.

VEJA TAMBéM
    Documentação mais detalhada para o usuário está disponível em help:/kbackup (insira este URL no Konqueror ou execute khelpcenter man:/kbackup).
    kf6options(7)
    qt6options(7)
    Informações adicionais também estão disponíveis em https://apps.kde.org/kbackup

EXEMPLOS

kbackup meusDados.kbp Usado para carregar um perfil existente.

AUTORES

O Kbackup foi escrito por Martin Koller <martin@kollix.at>. Esta página de manual foi criada por Scott Kitterman <scott@kitterman.com> e atualizada por Scarlett Moore <sgmoore@kde.org>. Ela é licenciada sob os mesmos termos do kbackup.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.